DMXGetInputCount(3)

NAME
DMXGetInputCount - determine number of input devices

SYNOPSIS
#include <X11/extensions/dmxext.h>

Bool DMXGetInputCount(Display *dpy,
                      int *input_count);

DESCRIPTION
DMXGetInputCount() returns the number of input devices connected to the Xdmx(1) server in input_count. This number is the same as that returned by XListInputDevices(3), but is available even when the XInput extension is not supported.

RETURN VALUE
DMXGetInputCount() returns True unless there is a protocol error.

SEE ALSO
DMXGetInputAttributes(3), XListInputDevices(3), DMX(3), Xdmx(1)